
QGIS Application - Bug report #4741

r.in.gdal.qgis.loc problem

2012-01-04 06:55 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14613

Description

The (quite handy) command has a problem:

    -  the location is created

    -  the raster is imported in it

    -  but the current location is not switched, therefore one gets an error (below).

History

#1 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2016-02-22 11:44 AM - Radim Blazek

- Resolution set to wontfix

I don't think that r.in.gdal.qgis.loc should automatically switch current location.

What error it gives?

#4 - 2016-02-22 11:44 AM - Radim Blazek

- Status changed from Open to Closed
